.studio-testimonials .testimonial{margin: 1em 0;}
/*.studio-testimonials .author{font-style: italic; margin-left: .8em}*/
.studio-testimonials .extra{margin-left: 1.6em;}

/* Rotating */
.studio-testimonials #ticker{list-style: none; margin: 0; padding: 0}


/* custom */
/*.studio-testimonials .testimonial_page {
 margin: 4em 0;
}
.testimonial_page .image_content {
  padding-top:10px;
}
.testimonial_page h4 {
  text-align:center;
  clear:both;
}

.testimonial_page .testimonial_image {
  float:left;
  width:20%;
}

.testimonial_page .testimonial_content {
  width:80%;
}

.testimonial_image img {
  margin: 0 auto auto !important;
}


#ticker > li {
  margin:20px;
}*/







/*
.owl-item:nth-child(2n+1) {
    text-align: right;
    padding-right: 20px;
    margin-bottom:20px;
}

.owl-item:nth-child(2n) {
    text-align: left;   
    margin-bottom:20px;
}

.owl-item:nth-child(2n+1) .author_image,
.owl-item:nth-child(2n+1) .author{
    float:right;      
}
.owl-item:nth-child(2n) .author_image,
.owl-item:nth-child(2n) .author{
    float:left;
   
}
*/
/*
.owl-item:nth-child(2n+1) .testimonial {
    text-align:right;
    margin: 1em 2em 1em 0;
}
.owl-item:nth-child(2n) .testimonial {
    text-align:left;
    margin: 1em 0em 1em 2em;
}
.owl-item:nth-child(2n+1) .testimonial .author_image,
.owl-item:nth-child(2n+1) .testimonial .author_extra{
    float:right;      
}
.owl-item:nth-child(2n) .testimonial .author_image,
.owl-item:nth-child(2n) .testimonial .author_extra{
    float:left;

}
.owl-item:nth-child(2n+1) .testimonial .author_extra .author{
    margin-right: 1em;
    padding-bottom: 5px;
}
.owl-item:nth-child(2n+1) .testimonial .author_extra .extra{
    border-top: 1px solid #ccc;
    margin-right: 1em;
    padding-top: 5px;
}
.owl-item:nth-child(2n) .testimonial .author_extra .author{
    margin-left: 1em;
    padding-bottom: 5px;
}

.owl-item:nth-child(2n) .testimonial .author_extra .extra{
    border-top: 1px solid #ccc;
    margin-left: 1em;
    padding-top: 5px;
}

.testimonial .stm-description{
    margin-bottom: 20px;
}

#submit-testimonial-form input[type="text"],#submit-testimonial-form textarea{
    width:90%;
    padding:1% 2%;
  
    
} */